@charset "utf-8";
/*--------------------------------------------------------------
>>> RAYMIX CSS:
----------------------------------------------------------------
		1. RESET
		2. BASIC
		3. STYLE
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1. RESET
--------------------------------------------------------------*/
html{color:#000;background:#FFF}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,figure{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-size:inherit;font-weight:inherit;}
legend{color:#000}
*{zoom: 1;}
img{vertical-align: bottom;}
:focus{outline:none;}
button{box-shadow: none; outline: none; border: none; background: transparent;}
/*--------------------------------------------------------------
2. BASIC
--------------------------------------------------------------*/
/* 
html {
	
} */
 body {
	font-family: YuGothic,'Yu Gothic','ヒラギノ角ゴシック','Hiragino Sans','メイリオ', Meiryo,sans-serif;
	width:100%;
	font-size: 1.3rem;
	/* color:#282828; */
	line-height: 2;
	box-sizing: border-box;
	overflow-x: hidden;
	background-color: #FFF8EF;
	color: #333;
	font-family: "Noto Sans JP", sans-serif;
} 
.pc {
	display: none;
}
.sp {
	display: block;
}
img {
	width:100%;
	max-width:100%;
	height:auto;
}


/*--------------------------------------------------------------
3. STYLE
--------------------------------------------------------------*/

/*slick slide用*/
.slick-slide img.pc{
	display: block;
}
	.slick-slide img.pc {
		display: none;
}
	
@media screen and (min-width: 900px){
	
	/*slick slide用*/
	.slick-slide img.pc{
		display: block;
	}
	.slick-slide img.sp{
		display: none;
	}
}